from django.urls import path

from . import views

app_name = "images"

urlpatterns = [
    path("generate-upload-url/", views.GenerateUploadURLView.as_view(), name="generate_upload_url"),
    path("delete/", views.DeleteImageView.as_view(), name="delete_image"),
    path("og-image/", views.GenerateOGImageView.as_view(), name="og_image"),
]
